[DirectoriesToPreserve]
;Handled in Custom Code
;PreserveDirectory1=App\Firefox64\plugins
;PreserveDirectory2=App\Firefox64\searchplugins
;PreserveDirectory3=App\Firefox64\distribution

[DownloadFiles]
DownloadURL=https://archive.mozilla.org/pub/firefox/nightly/latest-mozilla-central-l10n/firefox-140.0a1.en-US.win64.installer.exe
DownloadName=Firefox Nightly 64-bit
DownloadFilename=firefox-140.0a1.en-US.win64.installer.exe
AdditionalInstallSize=302197
AdvancedExtract1To=App\64files
AdvancedExtract1Filter=*

